Deploy Compact Language Links in French Wikipedia as a non-Beta feature
Closed, ResolvedPublic

Description

The discussion initiated on French Wikipedia indicates a favourable view of this feature. This is now marked for deployment on 6th February 2017.

Arrbee created this task.Feb 3 2017, 9:32 AM
KartikMistry renamed this task from Deploy Compact Language Links in French Wikipedia to Deploy Compact Language Links in French Wikipedia a non-Beta feature.Feb 3 2017, 10:50 AM

Change 335781 had a related patch set uploaded (by KartikMistry):
Deploy Compact Language Links out of beta in French/Dutch Wikipedia

https://gerrit.wikimedia.org/r/335781

Change 335781 merged by jenkins-bot:
Deploy Compact Language Links out of beta in French/Dutch Wikipedia

https://gerrit.wikimedia.org/r/335781

Mentioned in SAL (#wikimedia-operations) [2017-02-06T14:30:24Z] <addshore@tin> Synchronized dblists/compact-language-links.dblist: T157108 & T157112 [[gerrit:335781|Deploy Compact Language Links out of beta in French/Dutch Wikipedia]] (duration: 00m 40s)

KartikMistry renamed this task from Deploy Compact Language Links in French Wikipedia a non-Beta feature to Deploy Compact Language Links in French Wikipedia as a non-Beta feature.Feb 6 2017, 2:31 PM
Arrbee closed this task as Resolved.Feb 7 2017, 7:02 AM
Arrbee removed a project: Patch-For-Review.